/* Reset Styles
***********************/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
    box-sizing: border-box;
}

summary{
    cursor: pointer;
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}

details{
    margin: 10px;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q demo
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

strong {
    font-weight: 700;
}

em {
    font-style: italic;
}


/* General
***********************/
body {
    font-size: 16px;
    line-height: 22px;
    height: auto;
    font-family: 'Raleway', sans-serif;
    color: #394048;
    margin-bottom: 100px;
}

a:link {
    color: #cb2447;
    text-decoration: none;
}

a:visited {
    color: #cb2447;
    text-decoration: none;
}

a:hover {
    color: #3c3c3c;
    text-decoration: none;
}

a:active {
    color: #cb2447;
    text-decoration: none;
}

.MeetMeInBrooklyn-Regular {
    font-family: MeetMeInBrooklyn-Regular;
    font-weight: normal;
    font-style: normal;
}

h1 {
    font-size: 55px;
    line-height: 60px;
    color: #D56724;
}

.bigSpace {
    height: 60px;
    width: 100%;
    clear: both;
}

.space {
    width: 100%;
    clear: both;
}

.space3 {
    width: 100%;
    clear: both;
}

.space2 {
    display: none;
}

.space1 {
    display: none;
}

.wrapper {
    width: 94%;
    max-width: 1200px;
    margin: 0px auto;
}

.whiteBkg {
    background-color: #F4F5EE;
    width: 100%;
}

input[type=text], input[type=email] {
    width: 90%;
    border: 0px;
    padding: 10px 5% 10px 5%;
    font-size: 14px;
    margin-bottom: 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #000000;
    font-weight: 500;
}

input[type=submit] {
    background-image: none;
    background-color: #d76713;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

select {
    width: 100%;
    border: 0;
    padding: 10px 5% 10px 5%;
    font-size: 14px;
    margin-bottom: 15px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    color: #000000;
    font-weight: 500;
}

textarea {
    width: 94%;
    border: 0px;
    background-color: transparent;
    padding: 10px 3% 10px 3%;
    font-size: 13px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    font-family: 'Raleway', sans-serif;
    background-image: url(../images/form_bkg.png);
}

.success {
    font-size: 18px;
    width: 94%;
    max-width: 800px;
    text-align: center;
    padding-top: 100px;
    margin: 0 auto;
}


/* Navbar */

header {
    height: 60px;
    position: fixed;
    top: 0;
    transition: top 0.2s ease-in-out;
    width: 100%;
    font-size: 14px;
    line-height: 14px;
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 3px;
    z-index: 99999;
    background:var(--color-primary);
}

.nav-up {
    top: -70px;
}
.nav-down{
    display: flex;
    box-shadow: 0px 2px 4px -1px rgb(0 0 0 / 20%), 0px 4px 5px 0px rgb(0 0 0 / 14%), 0px 1px 10px 0px rgb(0 0 0 / 12%);
}

.nav-down > .navWrapper{
    display: flex;
    align-items: center;
    width: 100vw;
    justify-content: space-between;
    margin: 0 10px;
}

.navbar1 a:link {
    color: #FFFFFF;
    text-decoration: none;
}

.navbar1 a:visited {
    color: #FFFFFF;
    text-decoration: none;
}

.navbar1 a:hover {
    color: #ACBCAF;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.navbar1 a:pressed {
    color: #ACBCAF;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.navbar1 a:active {
    color: #FFFFFF;
    text-decoration: none;
}

.btnPressed a:link {
    color: #ACCBBB;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btnPressed a:visited {
    color: #ACCBBB;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btnPressed a:hover {
    color: #ACCBBB;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btnPressed a:pressed {
    color: #ACCBBB;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}

.btnPressed a:active {
    color: #ACCBBB;
    text-decoration: none;
    font-weight: 500;
    background-color: #ffffff;
    padding: 2px 3px 2px 5px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
/*
.navWrapper {
    padding: 0 15px 0 15px;
}*/

#top-menu {
    z-index: 1;
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 100%;
    width: 510px;
}

#top-menu li:hover {
    height: 100%;
}

#top-menu a {
    display: flex;
    align-items: center;
    -webkit-transition: .5s all ease-out;
    -moz-transition: .5s all ease-out;
    transition: .5s all ease-out;
    color: #ffffff;
    text-decoration: none;

}

#top-menu li:hover a:hover{
    height: 100%;
    text-decoration: none;
    color: black;
}

#top-menu li{
    padding: 0 10px;
}

#top-menu li:hover{
    height: 100%;
    text-decoration: none;
    font-weight: 500;
    color: black;
    background-color: #ffffff;
    padding: 0 10px;
}

#top-menu li.active a {
    color: white;
    text-decoration: none;
    font-weight: 500;
}

/*
.emailIcon {
    width: 6.9%;
    max-width: 50px;
    background-image: url(../images/email.png);
    height: 19px;
    float: right;
    margin: 25px 0 0 0;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 19px 19px;
}

.emailIcon:hover {
    background-image: url(../images/email_rollover.png);
    cursor: pointer;
}*/

.mailTo{
    color: white!important;
    font-size: 20px;
    transition: all 0.6s ease-in-out;
}

.mailTo:hover{
    transform: scale(1.3);
    cursor: pointer;
}


/* Banner */

.bannerBkg {
    background-image: url(../images/banner.jpg);
    background-position: top center;
    color: #ffffff;
    height: 645px;
    margin: 0px 0px 0px 0px;
    padding: 70px 0 0 0;
    z-index: 999999;
}

#bannerRight {
    float: right;
    width: 50%;
}

.bannerWrapper {
    width: 94%;
    max-width: 960px;
    margin: 0px auto;
}

.drops {
    opacity: 0;
    animation-duration: 1s;
    -webkit-animation-duration: 1s;
}

.bannerText {
    font-family: 'MeetMeInBrooklyn-Regular';
    font-size: 130px;
    line-height: 115px;
    color: #ffffff;
    text-align: right;
    width: 46%;
    float: left;
    padding-top: 155px;
    letter-spacing: -1px;
}

.bannerTextSmall {
    font-family: 'Raleway', sans-serif;
    font-size: 22px;
    line-height: 29px;
    letter-spacing: 0px;
}

.list-title, .list-intervenant {
    list-style: square;
    margin-left: 50px;
    line-height: normal;
}

.morningProg {
    display: flex;
    justify-content: center;
}

.list-programme {
    display: flex;
    flex-direction: column;
    text-align: start;
    line-height: normal;
    gap: 5px;
}

.info-title {
    font-style: italic;
    color: var(--color-secondary);
    text-align: center;
}

/* Tagline */

.tagline {
    flex-direction: column;
    width: 100%;
    padding: 0 0 47px 0;
}

.blockTitle.taglineWrapper {
    margin-top: 40px;
    max-width: 1120px;
    width: 94%;
    color: #394048;
    text-align: start;
    font-weight: 300;
    line-height: 25px;
}

.taglineWrapper {
    max-width: 1120px;
    width: 94%;
    margin: 0 auto;
    /*font-size: 28px;*/
    color: #394048;
    text-align: center;
    font-weight: 300;
    line-height: 40px;
}

/* Services */
.servicesWrapper {
    /* width: 94%; */
    color: black;
    /* max-width: 1170px; */
    /* margin: 0px auto; */
    height: calc(70px + 210px);
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: relative;
    top: 30px;
    left: 0;
    right: 0;
}

.servicesBox {
    display: flex;
    /* width: 27.6%; */
    /* float: left; */
    /* margin-right: 8.86%; */
    /* text-align: center; */
    /* font-size: 15px; */
    /* color: #FFFFFF; */
    /* margin-top: -45px; */
    /* line-height: 25px; */
    align-items: center;
}

.servicesBoxLast {
    /* width: 20.6%; */
    /* float: left; */
    text-align: center;
    font-size: 15px;
    color: #FFFFFF;
    /* margin-top: -45px; */
    /* line-height: 25px; */
}


.servicesCircle {
    background-color: #cb2447;
    width: 112px;
    /*height: 96px;*/
    text-align: center;
    padding-top: 16px;
    margin: 0px auto;
    -moz-border-radius: 56px;
    -webkit-border-radius: 56px;
    border-radius: 56px;
    -khtml-border-radius: 56px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.servicesCircle img {
    width: 73.2%;
    max-width: 82px;
}

.servicesTitle {
    font-size: 20px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: black;
    margin-top:20px;
}

.servicesDivide3 {
    margin: 30px auto 30px auto;
    width: 50px;
    border-bottom: 1px solid #555555;
}

.checkin{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 140px;
    margin: 0 auto;
    padding: 5px 0px;
}

#newsletterIcon {
    visibility: hidden;
}


.storeBkg {
    width: 100%;
    padding: 30px 0px 0px;
}

.storeWrapper {
    width: 94%;
    max-width: 1120px;
    margin: 0 auto 40px;
}

.logo >img{
    height: 190px;
}

.label{
    margin: auto;
    cursor: pointer;
}

.storeHeading {
    width: 100%;
   /* margin-left: 1%;
    margin-right: 1%;*/
    border-top: 2px solid var(--color-secondary);
    border-bottom: 2px solid var(--color-secondary);
    padding: 30px 0 30px 0;
    text-align: center;
    font-size: 40px;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin-bottom: 30px;
    color: var(--color-secondary);
    font-weight: 300;
    line-height: 35px;
}

/* Bounce To Bottom */
.hvr-bounce-to-bottom {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #ffffff;
    background: #394048;
    padding: 25px 32px 25px 32px;
    font-size: 26px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    margin-top: 20px;
    border-radius: 15px;
}

a.hvr-bounce-to-bottom {
    color: #FFF;
}

.hvr-bounce-to-bottom:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #FFFFFF;
    -webkit-transform: scaleY(0);
    transform: scaleY(0);
    -webkit-transform-origin: 50% 0;
    transform-origin: 50% 0;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    border-radius: 15px;
}

.hvr-bounce-to-bottom:hover, .hvr-bounce-to-bottom:focus, .hvr-bounce-to-bottom:active {
    color: #3c3c3c;
}

.hvr-bounce-to-bottom:hover:before, .hvr-bounce-to-bottom:focus:before, .hvr-bounce-to-bottom:active:before {
    -webkit-transform: scaleY(1);
    transform: scaleY(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

/* Bounce To Top */
.hvr-bounce-to-top {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translateZ(0);
    transform: translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    -moz-osx-font-smoothing: grayscale;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    color: #ffffff;
    background: #f36d21;
    padding: 5px 12px 5px 12px;
    font-size: 12px;
    text-transform: uppercase;
    letter-spacing: 1px;
    cursor: pointer;
    margin-right: 10px;
}


/* Contact */

.container{
    position: relative;
    right: 0;
    left: 0;
}

.contentForm {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.content .lunch{
    color: var(--color-text);
}

.lunch {
    grid-template-areas: "title title "
    "choicesCoffee choicesCoffee";
    display: grid;
    grid-area: title;

}

.choicesCoffee, .choicesLunch {
    display: grid;
    grid-template-columns: repeat(2, 200px);
}

.choicesCoffee {
    grid-area: choicesCoffee;
}

.choicesLunch {
    grid-area: choicesLunch;
}

/*#apointment,#reunions_1,#reunions_2,#masterclasses{*/
/*    display: none;*/
/*}*/
.information{
    margin-bottom: 20px;
}

#reunion,#apointment{
    flex-direction: column;
}

.contactBkg {
    width: 100%;
    background-image: url(../images/footer_bkg1.jpg);
    background-position: bottom center;
}

.contactWrapper {
    width: 94%;
    max-width: 710px;
    margin: 0px auto;
    text-align: center;
    font-size: 16px;
    line-height: 25px;
    padding: 90px 0px 450px 0px;
}

.contactCol1 {
    width: 32%;
    float: left;
    margin-right: 2%;
    text-align: left;
}

.contactCol2 {
    width: 32%;
    float: left;
    margin-right: 2%;
    text-align: left;
}

.contactCol3 {
    width: 32%;
    float: right;
    text-align: left;
}

.comments {
    width: 66%;
    float: left;
    text-align: left;
}

.submit {
    width: 32%;
    float: right;
}

.submitBtn {
    width: 100%;
    background-color: #d76713;
    height: 120px;
    font-size: 53px;
    font-family: 'MeetMeInBrooklyn-Regular';
    color: #e6e8bf;
    opacity: 1.0;
    filter: alpha(opacity=100);
    -moz-border-radius: 5px;
    border-radius: 5px;
}

.submitBtn:hover {
    background-color: #813107;
    cursor: pointer;
    opacity: 1.0;
    filter: alpha(opacity=100);
}

/************ navigation formulaire *********/

.navigation{
    display: flex;
    justify-content: center;
}

.buttonForm{
    background: var(--color-secondary);
    border: none;
    color: white;
    padding: 10px;
    border-radius: 10px;
    width: 100px;
}

.hiddenForm2, .hiddenForm3{
    margin-right: 20px;
}

#validForm{
    background: var(--color-secondary);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    border-radius: 20px;
    width: 100px;
    padding: 5px;
    color:white;
    margin: 0 auto;
}
.reviewInformation{
    background: var(--color-primary);
    color: white;
    padding: 20px;
    box-shadow: 0 2px 4px -1px rgb(0 0 0 / 20%), 0 4px 5px 0 rgb(0 0 0 / 14%), 0 1px 10px 0 rgb(0 0 0 / 12%);
    margin-bottom: 20px;
}

.reviewInformation h2{
    color: white!important;
}


/*.pleniere{*/
/*    display: none;*/
/*    margin-bottom: 20px;*/
/*}*/

/*.content{*/
/*    display: none;*/
/*}*/
/* Media Queries */

@media screen and (max-width: 1200px) {

    .bigSpace {
        height: 40px;
        width: 100%;
        clear: both;
    }
}

@media screen and (max-width: 800px ){
    .servicesWrapper {
        display: none;
    }

}


